/*

	Ref:
		
		Colours:
		Ravensdown Green = #1ab26b
		Dark Green = #158e55
	
*/
.image-wrapper img{
	width: 100%;
	height: auto;
}

* { margin:0; padding:0; }
body { background:#111; height:100%; text-align:center; font-family: Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif; color:#424242;
font-size:14px;}
	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url('../images/progress.gif') no-repeat center center;}
	
	#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../images/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }
			
/* /////////////////////// */


#panel{ width:100%; border-bottom:5px solid #1ab26b; background-image:url('../images/white85-trans.png'); padding:12px 0 33px 0; position:relative;}			

#textcontainer{ width:1000px; display:block; position:relative; margin: 0 auto; padding:0 15px; text-align:left;}

img.logo{ float:left; display:block;}	

div.textcolumn1{ width:320px; display:block; float:left; margin-left:30px;}
div.textcolumn2{ width:280px; display:block; float:left; margin-left:15px;}
		
			p{ font-size:14px; line-height:16px; margin: 2px 0 10px 0;}
			
			a:link, a:visited{ text-decoration:none; color:#1ab26b;}
			a:hover{ text-decoration:underline;}
			a:active{ text-decoration:none;}
			a:focus{ text-decoration:none;}


.borderL{ border-left: 1px solid #d7d7d7; padding-left:15px;}	
.clear{clear:both; visibility:hidden;}			


div#contact	{ width:100%; height:30px; position:absolute; bottom:-33px; left:15px;}

div#contact a:link, div#contact a:hover, div#contact a:visited  {
	height:30px; 
	overflow:hidden; 
	display:block; 
	float:left; 
	margin-right:15px;
}

a#position-lists-BTN{
	width: 124px;
}
div#contact a:hover { background-position:0 0;}


#admin-BTN img{
	    bottom: 0;
    position: absolute;
    right: 0;
}

			/* CONTACT PANEL 
			////////////////////////////*/

div#time p{vertical-align:middle; line-height:30px;}

#light_bg
{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
/*	background:#000000;
	-moz-opacity:.60; filter:alpha(opacity=60); opacity:.60;
*/	
	background-image:url('../images/black60-trans.png'); 
	display:none;

}


#close
{ z-index:6000; position:relative; cursor:pointer; overflow:hidden; position:absolute; top:0; right:0; text-indent:-6000px; 
background-image:url('../images/closebutton.png');background-position:0 0; width:80px; height:30px; display:block;}
	#close:hover {background-position:0 30px;}


div#contactform{width:1020px; padding-top:41px; margin:0 auto; position:relative; top:-70px; display:none; text-align:left;}

img#contacttab{ position:absolute; top:0; left:0;}

div#contactpanelmain{ float:left; background-color:#fcfcfc; width:700px; padding:20px; position:relative;}


			/* CONTACT FORM 
			////////////////////////////*/

label {font-size:19px; color:#999999; font-weight:lighter; display:block; margin-bottom:5px;}
input, textarea { padding:10px 20px; background-color:#333333; width:300px; color:#fcfcfc; font-size:16px;
border:none; outline:none; margin-bottom:10px; font-family: Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif;}

	input:focus, textarea:focus { background-color:#505050;}

input#contactus{width:100px; background-color:#1ab26b; cursor:pointer; position:absolute; right:20px; margin:0;}
input#contactus:hover{background-color:#158e55;}

div#message{position:absolute; top:20px; right:20px;}
textarea {height:173px;}

/*			////////////////////////////*/


div#contactpanelmain hr{margin:50px 0 25px 0}


			/* MAP 
			////////////////////////////*/
			div#map {line-height:17px;}
			div#map h2{font-size:27px; margin-bottom:20px; color:#8f8f8f; font-weight:lighter;}
			
			div#map .detail {border: solid 1px #a4a4a4; float:right;}
/*			////////////////////////////*/


div#contactnumbers{ float:right; background-color:#fcfcfc; width:220px; line-height:17px; padding:20px;}
	div#contactnumbers span{margin-bottom:12px; display:block;}
	
	
	
.content_bg{
	width: 400px;
	height: auto;
	padding: 20px;
	background: #FFF;
	margin: 40px auto;
	font-size: 24px;
	}

.button{
	background-color:#1ab26b;
	width: 100px;
	}	
		

body.gallery{
	background: #FFF;
}

#time{
	position: absolute;
	top: -50px;
	
}
	